# ApplicationContextState

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Counter** | **int32** | Integer representing state of device being tracked | [optional] [default to null]
**AppId** | **string** | Application UUID | [optional] [default to null]
**Mep** | **string** | MEC platform name | [optional] [default to null]
**Device** | **string** | Terminal device application is tracking | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

